# Version SVN: $Id: defaults.yml 5 2017-04-21 18:12:53Z sven.poeche $
defaults:
  api:
    name:                             'API'
    description:                      ''
    weight:                           -9188
    params:
      api_jwt_enabled:
        type:                         boolean
        value:                        true
        name:                         'enable JSON Web Token'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
      api_jwt_secret:
        type:                         string
        value:                        ~
        name:                         'JSON Web Token Secret'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
        secret:                       true
